Changeset 820


Ignore:
Timestamp:
Nov 25, 2008, 5:29:54 PM (13 years ago)
Author:
Jari Häkkinen
Message:

Added note saying that repository checkout requires ./bootstrap.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • plugins/base1/se.lu.thep.wenni/trunk/README.developers

    r107 r820  
    2323======================================================================
    2424
     25If you grabbed the source from the source code repository you must run
     26the `bootstrap` script. Simply do
     27
     28  `./bootstrap`
     29
     30in the WeNNI root directory.
     31
    2532To compile the source tree (i.e. bin/BaseFileReader and others) you
    2633need to perform step ii) or iii) in INSTALL, i.e. you need access to
Note: See TracChangeset for help on using the changeset viewer.